#newnav {
	position: absolute;
	top: -28px;
	left: 382px;
	width: 603px;
	z-index: 15;
	height: 28px;
	vertical-align: bottom;
	text-align: right;
}


#nav{
	list-style: none;
	padding: 0;
	margin: 0;
	z-index: 1;
}

#nav a {
/* links of top-level drop-down (only opens sub-menus) */
	font-weight: bold;
	color: black;
	font: 11px verdana;
	color: black;
	text-decoration: none;
}


#nav li li a {
/* every item inside the menus*/
	display: block;
	font: 11px verdana;
	color: white;
	padding: 3px 4px;
	text-align: left;
	width: 190px;  /* was 190*/

}

#nav li li a:hover {
/* every item inside the menus : HOVER */
	background-color: white;
	color: Black;
	cursor: pointer;
}


#nav li {
/* top-level menu items. using float to make them horizontal: */
	float: left;
	position: relative;
	width: 120px;
	text-align: center;
	cursor: default;
	list-style: none;
}

#nav li a:hover{
	/*cursor: default;*/

}


#nav li ul {
/* backghround	of every pull-menu */
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	font-weight: normal;
	background-color: #ADADAD;
	color: black;
	width: 200px;  
	padding: 5px 0px;
	z-index: 999;
	border: 1px solid gray;
	
	margin-left: 2px;
	padding-left:2px;
}


#nav li>ul {
	top: auto;
	left: auto;

}

#nav li li {
	display: block;
	float: none;
	background-color: transparent;
	border: 0;
}

#nav li:hover ul{
	display: block;
}

#nav li.over ul{
	display: block;
}


#nav hr{
	width: 200px;
	display: block;
}


.sidebar-section-title{
	padding: 0px 12px 10px 0px; 
	text-align: left; 
	letter-spacing: 1px;	
	color: #2586d7;
	font: bold 9px arial;
}


.ssection-link{
	padding: 0px 12px 10px 9px; 
	text-align: left; 
	letter-spacing: 1px;	
	color: #2586d7;
	font: bold 9px arial;
	text-decoration: none;	
}

.ssection-link:hover{
	text-decoration: underline;
}


.category-title{
	background: url('images/tiny_arrow_down.png') left top no-repeat;
	padding-left: 5px;
	text-align: left; 
	color: gray;
	font: bold 10px verdana;
	text-decoration: none;	
	cursor: default;
	margin-left: 9px;
/*	margin-bottom: 14px;*/
	vertical-align: top;
	height: 12px;
	overflow: hidden;
	
}

.category-title2{
/*	background: url('images/tiny_arrow_down.png') left top no-repeat;*/
	padding-left: 25px;
	text-align: left; 
	color: gray;
	font: bold 11px "Lucida Grande", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
	text-decoration: none;	
	cursor: default;
	margin-left: 9px;
	margin-bottom: 14px;
	vertical-align: top;
	
}



.top-tab-new{
/*	background: white;*/
	width: 119px;
	height: 28px;
	background: transparent url(images/top_tab_b.png) top left no-repeat;	
	font: bold 11px Verdana;
	color: black;
	text-align: center;
	z-index: 12;
}

.tab-fix{
	padding-top: 10px;
}




a.top-general-link{
	font: 10px Verdana;
	color: white;
	text-decoration: none;
}
a.top-general-link:hover{
	color: silver;

}

.top-general-search {
	background: white; 
	width:70px; 
	height:15px; 
	border:1px solid gray; 
	font: 9px arial; 
	color: black;
}






/***************************************************************************************************/
/* left side bar menu styles: */
/***************************************************************************************************/


#left-nav-td{
	width: 172px; 
	margin-top: 0px;
	vertical-align: top;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	background: #E8EAEF;
}

/*-------*/

#left-nav-top{
	background:  transparent url(images/leftnav_top_back.png) left -25px repeat-X;
	/*height: 35px;*/
	padding-top: 25px;
}

 .navcontainer
{
width: 172px;
padding: 0px;
margin-bottom: 1em;
background: #E8EAEF ;
color: #333;
overflow: hidden;

}

.navcontainer ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

.navcontainer li
{
  border-top: 1px solid white; /* #639ED1 */
  display: block;
  margin: 0px;
}

.navcontainer li a
{
  display: block;
  padding: 5px 5px 5px 0.5em;
  background-color: #E8EAEF;
  color: black;
  text-decoration: none;
  width: 100%;
  font: 11px "Lucida Grande", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;
}

.navcontainer li div
{
	display: block;
  padding: 0px 5px 5px 0.5em;
  background-color: #E8EAEF;
  margin-bottom: 2px;
}

.sidebar-static-item{
	/* should match height of the ablove ".navcontainer li a" settings */
	padding: 7px;
	color: gray;
	font: 10px verdana;
}


html>body .navcontainer li a { width: auto; }

.navcontainer li a:hover
{
/*border-left: 5px solid #105E9F;*/
/*border-right: 10px solid #5ba3e0;*/
background-color: #2586d7;
color: #fff;
}


/* ============================================================================================= */

.logo {
	float:			left;
}

.menubar {
	padding:		34px 0 0 220px;
	_padding:		0;
	margin:			0;
	_margin:		34px 0 0 220px;
}

ul.menubar,
ul.menubar li,
ul.menubar ul {
 list-style: none;
}

ul.menubar {
 position: relative;
 z-index: 597;
}

ul.menubar li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.menubar li a.maincatlink {
	display:		block;
	float:			left;
	height:			42px;
	line-height:		42px;
	color:			#3333cc;
	text-decoration:	none;
	text-align:		center;
	padding:		0 35px 0 35px;
	font-size:13px;
}

ul.menubar li a.maincatlink:hover {
	color:			#3333cc;
	background:		url("images/menu_bar_over.gif");
}

ul.menubar li.hover,
ul.menubar li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.menubar ul.drop_down {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.menubar ul li {
 float: none;
 width: 130px;
}

ul.menubar li:hover > ul {
 visibility: visible;
}

ul.menubar ul li {
 display: block;
 padding: 4px 0;
}

ul.menubar li {
 padding: 0;
 border: none;
}

ul.menubar ul li a,
ul.menubar ul *.dir {
 border: none;
}

ul.menubar li.hover *.open {
 position: relative;
 z-index: 600;
 margin: -1px 0;
 padding-top: 5px;
 padding-bottom: 5px;
 border-color: #f0f0f0 #666 #666 #f0f0f0;
 background-color: #fff;
 background-image: url(images/nav-arrow-down-open.png);
 color: #0063dc;
 zoom: 1;
}

ul.menubar-horizontal li.hover *.open {
 float: left;
 zoom: none;
}

ul.menubar ul li.hover *.open {
 position: static;
 z-index: 0;
 float: none;
 margin: 0;
 padding-top: 4px;
 padding-bottom: 4px;
 border: none;
}

ul.menubar ul li.hover *.open {
 background-image: url(images/nav-arrow-right-open.png);
}

ul.menubar ul a.dir:hover {
 background-image: url(images/nav-arrow-right-open.png) !important;
}

	ul.menubar li:hover > *.dir {
	 position: relative;
	 z-index: 600;
	 margin: -1px 0;
	 padding-top: 5px;
	 padding-bottom: 5px;
	 border-color: #f0f0f0 #666 #666 #f0f0f0;
	 background-color: #f3f3f3;
	 background-image: url(images/nav-arrow-down-open.png);
	 color: #0063dc;
	}

	ul.menubar-horizontal li:hover > *.dir {
	 float: left;
	}

	ul.menubar ul li:hover > *.dir {
	 position: static;
	 z-index: 0;
	 float: none;
	 margin: 0;
	 padding-top: 4px;
	 padding-bottom: 4px;
	 border: none;
	}

	ul.menubar ul li:hover > *.dir {
	 background-image: url(images/nav-arrow-right-open.png);
	}

#menubar {
	background-image:	url("images/logo_bg.gif");
	height:			79px;
	margin:			0;
	border-bottom:		2px #A8A8A8 solid;
	padding:			0px;
	display:			block;
	text-align:			left;
}

#topnav {
	width: 				810px;
	height:				30px;
	margin:				-30px 0px 0px 0px;
	padding:			0px 0px 0px 172px;
	position:absolute;
	z-index:			90000000;
}

ul.menubar {
 padding-bottom: 2px;
 font: bold 13px/normal;
}

	ul.menubar li.hover,
	ul.menubar li:hover {
	 color: #0063dc;
	}

	ul.menubar a:link,
	ul.menubar a:visited	{ color: #0063dc; text-decoration: none; }
	ul.menubar a:hover		{ color: #0063dc; text-decoration: underline; }
	ul.menubar a:active	{ color: #ff0084; }

	ul.menubar ul {
	 padding: 3px 6px;
	 border-style: solid;
	 border-width: 1px;
	 border-color: #eee #999 #999 #eee;
	 background-color: #f3f3f3;
	 font-weight: normal;
	 font-size: 11px;
	}

	ul.menubar ul.drop_down {
	 width: 130px;
	}

ul.menubar *.dir {
 padding-right: 25px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 95% 50%;
 background-repeat: no-repeat;
}

ul.menubar-horizontal ul *.dir {
 padding-right: 20px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}
